*, *:before, *:after {
    box-sizing: border-box;
  }
  html {
    overflow-y: scroll;
  }
  body {
    background: #f3f3f3;
    font-family: 'Manjari', sans-serif;
  }
  a {
    text-decoration: none;
    color: #1da1f2;
    transition: .5s ease;
  }
  a:hover {
    color: #0080ff;
  }
  .form {
    background: rgb(22,19,54, 0.9);
    padding: 40px;
    max-width: 600px;
    margin: 40px auto;
    border-radius: 4px;
    box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
  }
  .top-area {
    list-style: none;
    padding: 0;
    margin: 0 0 40px 0;
  }
  .top-area:after {
    content: "";
    display: table;
    clear: both;
  }
  .top-area li a {
    display: block;
    text-decoration: none;
    padding: 15px;
    background: rgba(160, 179, 176, 0.25);
    color: #a0b3b0;
    font-size: 20px;
    float: left;
    width: 50%;
    text-align: center;
    cursor: pointer;
    transition: .5s ease;
  }
  .top-area li a:hover {
    background: #0080ff;
    color: #ffffff;
  }
  .top-area .active a {
    background: #1da1f2;
    color: #ffffff;
  }
   
  .tab-content > div:last-child {
    display: none;
  }
   
  h1 {
    text-align: center;
    color: #ffffff;
    font-weight: 300;
    margin: 0 0 40px;
  }
  label {
    position: absolute;
    -webkit-transform: translateY(6px);
            transform: translateY(6px);
    left: 13px;
    color: rgba(255, 255, 255, 0.5);
    transition: all 0.25s ease;
    -webkit-backface-visibility: hidden;
    pointer-events: none;
    font-size: 22px;
  }
  label .req {
    margin: 2px;
    color: #1da1f2;
  }
  label.active {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    left: 2px;
    font-size: 14px;
  }
  label.active .req {
    opacity: 0;
  }
  label.highlight {
    color: #ffffff;
  }
  input, textarea {
    font-size: 22px;
    display: block;
    width: 100%;
    height: 100%;
    background: none;
    background-image: none;
    border: 1px solid #a0b3b0;
    color: #ffffff;
    border-radius: 0;
    transition: border-color .25s ease, box-shadow .25s ease;
  }
  input:focus, textarea:focus {
    outline: 0;
    border-color: #1da1f2;
  }
  textarea {
    border: 2px solid #a0b3b0;
    resize: vertical;
  }
  .label-field {
    position: relative;
    margin-bottom: 40px;
  }
  .top-row:after {
    content: "";
    display: table;
    clear: both;
  }
  .top-row > div {
    float: left;
    width: 48%;
    margin-right: 4%;
  }
  .top-row > div:last-child {
    margin: 0;
  }
  .button {
    border: 0;
    outline: none;
    border-radius: 0;
    padding: 15px 0;
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .1em;
    background: #1da1f2;
    color: #ffffff;
    transition: all 0.5s ease;
    -webkit-appearance: none;
  }
  .button:hover, .button:focus {
    background: #0080ff;
  }
  .button-block {
    display: block;
    width: 100%;
  }
  .forgot {
    margin-top: -20px;
    text-align: right;
  }
  @media (max-width: 765px) {
      label {
        left: 0;
      }    }


    }
